.products {
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
}




/* Table Style */
table {
  background-color: #eeeeee;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  width: 100%;
}

tr:nth-child(odd) td {
  background: #ffffff;
}

body a,
ul#filter a {
  color: #201b54;
  text-decoration: underline;
}

td a:hover {
  color: #439c49;
  text-decoration: underline;
}

/* Section-1 - Heading Row - Wrapper - Start */
.s1-head-row-wrap {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 50px;
}

/* Section-1 - Heading Row - Title */
.s1-c1-h2 {
  float: left;
  width: auto;
  font-size: 18px;
  font-weight: bold;
  color: #439c49;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

/* Section-1 - Heading Row - Image of Parts */
#IMG-S1 {
  float: none;
  /* float: inline-end; */
  width: 360px;
  height: 50px;
  background-image: url('../img/products/MNZ_Substrate_Options1_100x720.png');
  background-size: contain;
  -ms-background-position-x: center;
  -ms-background-position-y: center;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  position: relative;
  margin: 0px auto 0px;
}

/* Section-1 - Heading Row - RF Brochure Button Wrapper */
#rf-broc-btn-wrap {
  float: right;
  width: auto;
  margin: 0px 10px 0px 0px;
  position: absolute;
  bottom: 13px;
  right: 0px;
}

.button {
  background-color: white;
  color: black;
  border: 2px solid rgb(67, 156, 73);
  border-radius: 25px;
  width: auto;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  font-size: 11px;
  display: inline-block;
}

.btn-mfg-broc:hover {
  background-color: rgb(67, 156, 73);
  color: white;
}
/* Section-1 - Heading Row - Wrapper - End */

/* Section-2 - Two Columns Wrapper */
.columns-wrap {
  margin: 0px 0px 0px 0px;
  height: auto;
}

/* Section-2 - Column 1 of 2 - Left Side - Product Table */
.s2-c1 {
  background: none;
  height: auto;
  width: 88%;
  float: left;
}

/* 3D File Download Button */
#products1 td:nth-child(2) {
  width: 90px; /* set width of 2nd column */
}

#products2 td:nth-child(2) {
  width: 90px; /* set width of 2nd column */
}

#products3 td:nth-child(2) {
  width: 90px; /* set width of 2nd column */
}

.three-d-btn-wrap{
  margin-top: -6px;
}

.three-d-btn{
  font-size:12px;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px -1px 0px rgb(0 0 0 / 25%);
  border:none;
  /*padding:10px 10px 10px 10px;*/
  width: 38px;
  height: 22px;
  padding: 0;
  border-radius:3px;
  box-shadow:0px 6px 0px 0px #2d6931, 
      0px 0px 6px 0px rgba(120, 120, 120, 0.4);
  color:white;
  background:#439c49;
  cursor:pointer;
  transition:all 0.14s;
  position:relative;
  top:-0;
  background:#439c49;
  box-shadow:0px 6px 0px 0px #2d6931,
    0px 0px 6px 0px rgba(120, 120, 120, 0.4);;
}

.three-d-btn:active{
  box-shadow: 0px 3px 0px 0px #2d6931;
  top:3px;
}

.three-d-btn:hover{
  color: #ffffff;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.23)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3bffffff', endColorstr='#00ffffff', GradientType=0);
}

/* Section-2 - Column 2 of 2 - Right Side - Store and Sales */
.s2-c2 {
  background: none;
  height: auto;
  width: 11%;
  float: right;
  padding: 10px 5px 0px 0px;
}

/* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
#Search_Table {
  font-size: 14px;
  width: 100%;
}

.small_fnt {
  font-size: 9px;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
}

.ds:link,
.ds:visited {
  background-color: white;
  color: black;
  border: 2px solid rgb(67, 156, 73);
  width: 90%;
  padding: 2px 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.ds:hover,
.ds:active {
  background-color: rgb(67, 156, 73);
  color: white;
}

.s2-c1-h2 {
  float: left;
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  color: #439c49;
  margin: 50px 0px 0px 10px;
  position: relative;
  display: block;
  bottom: 0px;
  left: 0px;
}

.s2-c1-p {
  clear: left;
  width: 100%;
  font-size: 16px;
  font-weight: 300;
  color: #000;
  margin: 0px 0px 60px 10px;
  padding: 20px 0px;
  position: relative;
  display: block;
  bottom: 0px;
  left: 0px;
}

#products1 {
  width: 100%;
}

#products2 {
  width: 100%;
}

#products3 {
  width: 100%;
}

/* Section-2 - Column 2 - Heading Titles */
.s2-c2-h3 {
  clear: left;
  width: 100%;
  font-size: 11px;
  font-weight: bold;
  color: #000;
  margin: 0px 0px 0px 0px;
  padding: 0 0 5px;
  position: relative;
  bottom: 0px;
  left: 0px;
  text-transform: uppercase;
}


.hiddenimg {
  display: none;
}

.hiddentxt {
  color: #000;
  z-index: 1;
}

.hiddentxt a {
  color: #000;
  z-index: 1;
  text-decoration: none;
}

.hiddentxt:hover~.hiddenimg {
  display: block;
  position: absolute;
  z-index: 2;
  border: 1px solid;
}

#IMG_Digi-Key {
  width: 100%;
  height: auto;
  background-image: url('../../img/products/logo_dk.png');
  background-size: contain;
  -ms-background-position-x: center;
  -ms-background-position-y: center;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0px 0px 40px 0px;
}

#IMG_HyTech {
  width: 100%;
  height: auto;
  background-image: url('../../img/products/Hytech_logo.png');
  background-size: contain;
  -ms-background-position-x: center;
  -ms-background-position-y: center;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0px 0px 40px 0px;
}

#IMG_Swiftrade {
  width: 100%;
  height: auto;
  background-image: url('../../img/products/Swiftrade_gmbh_logo.png');
  background-size: contain;
  -ms-background-position-x: center;
  -ms-background-position-y: center;
  background-position: center;
  background-repeat: no-repeat;
}


/* ATTENTION - START OF MEDIA QUERIES */
/* ATTENTION - START OF MEDIA QUERIES */
/* ATTENTION - START OF MEDIA QUERIES */

/* MEDIA QUERY - 1700 */
@media screen and (max-width: 1700px) {

  /* Section-1 - Heading Row - Image of Parts */
  #IMG-S1 {
    float: none;
    width: 360px;
    height: 50px;
    background-image: url('../img/products/MNZ_Substrate_Options1_100x720.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: relative;
    margin: 0px auto 5px 50%;
  }

}


/* MEDIA QUERY - 1350 */
@media screen and (max-width: 1350px) {

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 13px;
  }

}


/* MEDIA QUERY - 1300 */
@media screen and (max-width: 1300px) {

  /* Section-1 - Heading Row - Wrapper - Start */
  .s1-head-row-wrap {
    margin: 0px 0px 0px 0px;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 65px;
  }

  #IMG-S1 {
    float: left;
    Width: 360px;
    height: 50px;
    background-image: url('../img/products/MNZ_Substrate_Options1_100x720.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: left;
    background-repeat: no-repeat;
    margin: -3px 0px 0px 300px;
    display: block;
  }

  /* Section-1 - Heading Row - RF Brochure Button Wrapper */
  #rf-broc-btn-wrap {
    float: right;
    margin: 0px 10px 0px 0px;
    position: absolute;
    bottom: 28px;
    right: 0px;
  }

}


/* MEDIA QUERY - 1200 */
@media screen and (max-width: 1200px) {

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 12px;
  }

  .small_fnt {
    font-size: 8px;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
  }

/* 3D File Download Button */
#products1 td:nth-child(2) {
  width: 85px; /* set width of 2nd column */
}

.three-d-btn-wrap{
  margin-top: -6px;
}

.three-d-btn{
  font-size: 10px;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px -1px 0px rgb(0 0 0 / 25%);
  border:none;
  /*padding:10px 10px 10px 10px;*/
  width: 35px;
  height: 18px;
  padding: 0;
  border-radius:3px;
  box-shadow:0px 6px 0px 0px #2d6931, 
      0px 0px 6px 0px rgba(120, 120, 120, 0.4);
  color:white;
  background:#439c49;
  cursor:pointer;
  transition:all 0.14s;
  position:relative;
  top:-0;
  background:#439c49;
  box-shadow:0px 6px 0px 0px #2d6931,
    0px 0px 6px 0px rgba(120, 120, 120, 0.4);;
}

}


/* MEDIA QUERY - 1100 */
@media screen and (max-width: 1100px) {

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 11px;
  }

}


/* MEDIA QUERY - 979 */
@media screen and (max-width: 979px) {


  /* Section-2 - Two Columns Wrapper */
  .columns-wrap {
    margin: 0px 0px 0px 0px;
    height: auto;
    display: table;
  }

  /* Section-2 - Column 1 of 2 - Left Side - Product Table */
  .s2-c1 {
    background: none;
    height: auto;
    width: 100%;
    float: none;
    display: table-header-group;
  }

  /* Section-2 - Column 2 of 2 - Right Side - Store and Sales */
  .s2-c2 {
    background: none;
    height: auto;
    width: 100%;
    margin: 0px auto 0px;
	padding: none;
    float: none;
    display: table-footer-group;
    text-align: center;
  }

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 11px;
  }

  .s2-c1-p {
    clear: left;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    margin: 0px 0px 50px 10px;
    padding: 20px 0px;
    position: relative;
    display: block;
    bottom: 0px;
    left: 0px;
  }

  #IMG-S1 {
    float: left;
    width: 360px;
    height: 50px;
    background-image: url('../img/products/MNZ_Substrate_Options1_100x720.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: left;
    background-repeat: no-repeat;
    margin: -3px 0px 0px 0px;
    display: block;
  }

  #IMG_Digi-Key {
    width: auto;
    height: 125px;
    background-image: url('../img/products/logo_dk.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 0px 40px 0px;
  }

  #IMG_HyTech {
    width: auto;
    height: 39px;
    background-image: url('../img/products/Hytech_logo.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 0px 40px 0px;
  }

  #IMG_Swiftrade {
    width: auto;
    height: 125px;
    background-image: url('../img/products/Swiftrade_gmbh_logo.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 0px 60px 0px;
  }

}


/* MEDIA QUERY - 767 */
@media screen and (max-width: 767px) {
  
  /* Section-1 - Heading Row - Wrapper - Start */
  .s1-head-row-wrap {
    margin: 0px 0px 0px 0px;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100px;
  }

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 11px;
  }

/* 3D File Download Button */
#products1 td:nth-child(2) {
  min-width: 80px; /* set width of 2nd column */
  text-align: center;
}

.three-d-btn-wrap{
  margin-top: -6px;
}

.three-d-btn{
  font-size: 10px;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px -1px 0px rgb(0 0 0 / 25%);
  border:none;
  /*padding:10px 10px 10px 10px;*/
  width: 30px;
  height: 15px;
  padding: 0;
  border-radius:3px;
  box-shadow:0px 6px 0px 0px #2d6931, 
      0px 0px 6px 0px rgba(120, 120, 120, 0.4);
  color:white;
  background:#439c49;
  cursor:pointer;
  transition:all 0.14s;
  position:relative;
  top:-0;
  background:#439c49;
  box-shadow:0px 6px 0px 0px #2d6931,
    0px 0px 6px 0px rgba(120, 120, 120, 0.4);;
}

  /* Section-1 - Heading Row - Title */
  .s1-c1-h2 {
    float: left;
    width: auto;
    font-size: 15px;
    font-weight: bold;
    color: #439c49;
    margin: 0px 0px 0px 5px;
    position: absolute;
    bottom: 0px;
    left: 0px;
  }

  .s2-c1-h2 {
    float: left;
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    color: #439c49;
    margin: 50px 0px 0px 5px;
    position: relative;
    display: block;
    bottom: 0px;
    left: 0px;
  }

  .s2-c1-p {
    clear: left;
    width: 100%;
    font-size: 15px;
    font-weight: 300;
    color: #000;
    margin: 0px 0px 60px 5px;
    padding: 20px 0px;
    position: relative;
    display: block;
    bottom: 0px;
    left: 0px;
  }

  #IMG-S1 {
    float: none;
    width: 360px;
    height: 50px;
    background-image: url('../img/products/MNZ_Substrate_Options1_100x720.png');
    background-size: contain;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
    background-position: left;
    background-repeat: no-repeat;
    margin: -3px auto 0px;
    display: block;
  }

  /* Section-1 - Heading Row - RF Brochure Button Wrapper */
  #rf-broc-btn-wrap {
    float: none;
    width: 100%;
    margin: 0px auto 0px;
    padding: 0px 0px 0px 0px;
    position: none;
    text-align: center;
  }

  .hiddenimg {
    display: none;
  }

  .hiddentxt {
    color: #000;
    z-index: 0;
  }

  .hiddentxt a {
    color: #000;
    z-index: 0;
    text-decoration: none;
  }

  .hiddentxt:hover~.hiddenimg {
    display: none;
    position: absolute;
    z-index: 0;
    border: 1px solid;
  }

}


/* MEDIA QUERY - 600 */
@media screen and (max-width: 600px) {

  /* Section-1 - Heading Row - Wrapper - Start */
  .s1-head-row-wrap {
    margin: 0px 0px 0px 0px;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 110px;
  }

  /* Section-1 - Heading Row - RF Brochure Button Wrapper */
  .button {
    background-color: white;
    color: black;
    border: 2px solid rgb(67, 156, 73);
    border-radius: 25px;
    width: auto;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    display: inline-block;
    float: none;
    margin: 0px auto 10px;
    position: none;
  }

  /* Section-2 - Column 1 - Right Side - Product Search Table Wrapper */
  #Search_Table {
    font-size: 11px;
  }

}


/* MEDIA QUERY - 500 */
@media screen and (max-width: 500px) {

  .small_fnt {
    font-size: 8px;
    margin: 0px 0px 0px 0px;
    padding: 1px 0px 0px 0px;
  }

  #Search_Table {
    font-size: 11px;
    width: 100vw;
    margin: 0px;
    overflow-x: auto;
    overflow: auto;
    display: block;
  }

#products2 td:nth-child(2) {
  min-width: 180px; /* set width of 2nd column */
}

#products3 td:nth-child(2) {
  min-width: 180px; /* set width of 2nd column */
}

}








